<template src="./template.html"/>
<style scoped src="./stylesheet.scss"/>

<script>
    export default {
        name: "AccountSummary",
        data() {
            return {

            }
        },
        mounted() {

        }
    }
</script>
